@charset "utf-8";
/* CSS Document */
body{
	background-color: #fff;
}
i {
	padding-right: 7px;
}
.i-left {
	padding-right: 7px;
}
.panel .badge {
	margin-left: 15px;
}
.black {
	color:#000;
}
.border-right {
	border-right: 1px solid #999;
}
.tooltip-wide .tooltip {min-width:150px;}
#accordion i, .dropdown-menu i, .list-group-item i {
	padding-right: 14px;
}
.dashboard-item {
	padding:50px 0px;
	border: 1px dashed #999;
	font-size: 110%;
	font-weight: bold;
	margin-bottom:20px;
}
h1 {
	font-size:170%;
}
section {
	padding: 20px 0px ;
}
.profile {
	color:#000;
}
.panel-body {
	background-color:#F2F7F3;
}
#profile table  {
	background-color:#FFF;
}
.topcarousel {
  position: relative;
}
.pagepcarousel .carousel-controls, .topcarousel .carousel-controls {
	position: static;
	right: 10px;
	top: 10px;
}
.pagecarousel .fa , .topcarousel .fa {
  color: #6091ba;
  margin-right: 5px;
  font-size: 18px;
}
.pagecarousel .carousel .item, .topcarousel .carousel .item {
  min-height: inherit;
}
.top-box {
	background-color:#dd4814;
}
.top-box p {
	font-size: 120%;
	font-weight: normal;
	color: #CCC;
	line-height: 180%;
}
.top-box p a {
	color: #CCC;
	text-decoration:underline;
}
.top-box p a:hover {
	color: #000;
	text-decoration:none;
}
.search-area {
	background-color:#F4F4F2;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
.seperator {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	padding-left:20px;
	
}
.footer-area{
	background-color:#999;
}
.form-in-well{
	margin:20px;
}
.form-pad {
	margin: 10px;
}
.no-pad {
  padding-right:0;
  padding-left:0;
}
.favourite-box a {
	color: #444;
	text-decoration:none;
}
.favourite-box a:hover {
	color: #ca200a;
	text-decoration:none;
}

.bg-pointer {
	background-image: url(../../images/bg-pointer.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: none;
	width: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.above-pointer {
	background-color: #FC6C03;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #D65C03;
	border-right-color: #D65C03;
	border-left-color: #D65C03;
	color: #FFFFFF;
	letter-spacing: .05em;
	font-size: 1.2em;
}
.matri-bg {
	background-image:url(../../images/matri-bg.png);
	padding-bottom: 20px;
	background-position: center;
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
.matri-form-bg {
	webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
	background:rgba(255,255,255,1);
	-webkit-box-shadow: #B3B3B3 5px 5px 5px;
	-moz-box-shadow: #B3B3B3 5px 5px 5px;
	box-shadow: #B3B3B3 5px 5px 5px;
	padding: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
}
.margin-20{
	margin-bottom:20px;
}
.margin-top-20{
	margin-top:20px;
}

.news-area {
	background-color:#F4F4F2;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}

@media (min-width:768px){
.profile-finder{
	float:right; 
}
.topcarousel .carousel .item {
  min-height: 450px;
}
.pagecarousel .carousel .item {
  min-height: 350px;
}

}

@media (max-width:767px){
.border-right {
	border-right: 0px;
}
}
.cut{
}
.carousel-caption p{
	text-align:left;
}
.main-web-footer{
	background-color:#000;
	color:#FFF;
	padding:8px 0px;
}
.main-web-footer .right-side{
	text-align:right;
}
.main-web-footer a{
	color:#FFF;
	text-decoration:none;
}
.main-web-footer a:hover{
	color:#FFF;
	text-decoration:underline;
}
@media (max-width:767px){
.main-web-footer{
	text-align:center;
	padding:8px 0px;
}
.main-web-footer .right-side{
	text-align:center;
}
}
.dl-horizontal dt 
{
    white-space: normal;
}